program Calls;

uses
  Forms,
  uMain in 'uMain.pas' {MainForm},
  uCallDisplay in 'uCallDisplay.pas' {FrameCallDisplay: TFrame};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
